#content
{
width: 100%;
}

.copyright-notice
{
position: absolute;
top: 22rem;
right: 1%;
color: #fff;
color: rgba(255,255,255,1);
text-shadow: 1px 1px 2px #000; 
}

.heroImageWrapper
{
display: block;
width: 100%;
position: relative;
}

.heroImage
{
width: 100%;
height: 17.5rem;
position: relative;
}


.heroCopy
{
width: 18.75rem;
box-sizing: border-box;
margin: 0 auto;
text-align: center;
padding: 0;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}


.homepage-product-layout
{
background-color: #efeeee;
padding-top: 1rem;
}


.hero-homepage .heroImage
{
height: 25rem;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2021/480_Fathers-Day-Straps_6_13_2021.jpg") no-repeat center center;
background-size: cover;
}

/*
.hero-homepage .heroCopy
{
position: absolute;
right: 0;
left: 0;
top: 1.5rem;
width: 18.25rem;
height: 8.1875rem;
margin: 0 auto;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2021/1000_Overlay_Water-Shoes_5_30_2021.png") no-repeat center center;
background-size: cover;
}
*/

/* filter: drop-shadow(0 0 5px #333); */


.hero-homepage .heroCopy
{
width: 18.5rem;
height: 8.6875rem;
box-sizing: border-box;
padding: 0;
box-sizing: border-box;
text-align: center;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin: 1rem auto .5rem;
background: 
url("https://dh36nblqpps8a.cloudfront.net/homepage/2021/500_Overlay_Fathers-Day-Straps_6_13_2021.png") no-repeat center center;
background-size: cover;
}



.heroCopy h1
{
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin: 0;
}



.homepageProductWrapper
{
display: flex;
flex-flow: row wrap;
}

.homepageProductItem
{
box-sizing: border-box;
flex: 0 0 50%;
text-align: center;
padding: .25rem;
}

.homepageProductItem a
{
color: #444;
text-decoration: none;
display: block;
}

.homepageProductItem a:hover, .homepageProductItem a:hover .categoryItemPricing
{
color: #16619D;
}

.homepageProductItem img.productImageThumb
{
width: 100%;
height: auto;
}

.homepageProductItem .productColorOptions
{
text-align: center;
min-height: 1.5rem;
}

.homepageProductItem p:first-of-type
{
font-size: 1rem;
line-height: 1.25;
text-align: center;
font-weight: normal;
margin-top: 0;
margin-bottom: .5rem;
}

.homepageProductItem a .categoryItemPricing
{
font-size: .875rem;
line-height: 1;
text-align: center;
margin-top: 0;
margin-bottom: .75rem;
color: #c00;
}

.homepageProductItem a .categoryItemPricing del
{
font-weight: normal;
color: #777;
}

.LEADPromoBlock .promoCopy
{
color: #174369;
}

.homepageLargePromoBlock.LEADPromoBlock a
{
text-decoration: none;
color: #174369;
}

.homepage-lead-portraits
{
display: block;
max-width: 100%;
height: auto;
margin: 0 auto .5rem;
}

.homepage-lead-learn-more
{
display: block;
text-align: center;
width: 10rem;
margin: 0 auto 2rem;
border-radius: 30rem;
padding: 1rem 1rem .85rem;
color: #174369;
background-color: #d9df50;
font-family: proxima-nova-extra-condensed,sans-serif;
font-weight: 600;
font-style: normal;
text-transform: uppercase;
font-size: 1.4rem;
}

.LEADPromoBlock .homepage-lead-learn-more:hover
{
color: #d9df50;
background-color: #174369;
}


/* ******************************************
	Media Queries for screen wider than 30em (480px)
****************************************** */
@media screen and (min-width: 30em) { 


    .hero-homepage .heroImage
    {
    width: 100%;
    height: 25rem;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2021/970_Fathers-Day-Straps_6_13_2021.jpg") no-repeat center center;
    background-size: cover;
    }

    .hero-homepage .heroCopy
	{
	overflow: visible;
	width: 18.25rem;
	height: 9.3125rem;
	position: absolute;
	right: 1rem;
	left: auto;
	margin: 0 auto;
	top: 5rem;
	background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2021/1000_Overlay_Fathers-Day-Straps_6_13_2021.png") no-repeat center center;
	background-size: cover;
	}
	


 /* end @media screen and (min-width: 30em)  */



/* ******************************************
	Media Queries for screen wider than 40em (640px)
****************************************** */

@media screen and (min-width: 40em) {
    .hero-homepage .heroImage
    {
    height: 31.25rem;
    }
    
	.hero-homepage .heroCopy
	{
	width: 22.75rem;
    height: 11.625rem;
	right: 2rem;
    top: 6rem;
	}
	
	.homepageProductItem
	{
	flex: 0 0 25%;
	}

   
} /* end @media screen and (min-width: 40.5em)  */



/* ******************************************
	Media Queries for screen wider than 48em (768px)
****************************************** */

@media screen and (min-width: 48em) {

	.hero-homepage .heroCopy
	{
	width: 24.5rem;
    height: 12.5rem;
	}

	.homepage-lead-portraits
	{
	max-width: 80%;
	}
	

} /* end @media screen and (min-width: 48em)  */


/* ******************************************
	Media Queries for screen wider than 60.625em (970px)
****************************************** */
@media screen and (min-width: 60.625em) {
    
    .hero-homepage .heroImage
    {
    height: 43.75rem;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2021/1600_Fathers-Day-Straps_6_13_2021.jpg") no-repeat center center;
    overflow: hidden;
    background-size: cover;
    }
    
    .hero-homepage .heroCopy
    {
	width: 30rem;
	height: 15.3125rem;
	top: 8rem;
	right: 0;
	left: 22rem;
    }

	.homepageLargePromoBlock p.promoCopy
    {
    padding-left: 11%;
	padding-right: 11%;
    }
    
} /* end @media screen and (min-width: 60.625em)  */
